# IFSelect_Profile.hxx File Reference

`#include <MoniTool_Profile.hxx>`

## Defines

#define | IFSelect_Profile_Type_() MoniTool_Profile_Type_()

## Typedefs

typedef MoniTool_Profile | IFSelect_Profile
typedef Handle_MoniTool_Profile | Handle_IFSelect_Profile

## Define Documentation

#define IFSelect_Profile_Type_ | (

)

MoniTool_Profile_Type_()

## Typedef Documentation

typedef Handle_MoniTool_Profile Handle_IFSelect_Profile

typedef MoniTool_Profile IFSelect_Profile